"IDS_CLOSE" = "Zavřít";
"IDS_LEARN_MORE" = "Další informace";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfigurovat přístup";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Dovolte, aby myš a\U00A0klávesnice byly během připojení pod kontrolou.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigurace přístupu k celému disku";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Povolte přenosy souborů z tohoto zařízení a do něj.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "S tímto zařízením Mac nebude možné pracovat pomocí myši a klávesnice.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer nemá oprávnění používat funkce zpřístupnění vašeho zařízení Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigurovat";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Nekonfigurovat";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Při připojení k tomuto zařízení Mac nebude obrazovka viditelná.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer nemá oprávnění používat záznam obrazovky.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Nastavit vzdálený desktop";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Přeskočte pravidelná připomenutí nahrávání obrazovky vašeho systému Mac. Vyžadováno pro přístup k\U00A0zařízením bez obsluhy.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Přeskočte pravidelná připomenutí nahrávání obrazovky vašeho systému Mac. Vyžadováno pro přístup bez obsluhy na systému macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfigurace záznamu obrazovky";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Povolte zobrazení obrazovky během připojení.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Zaškrtnuto";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Nezaškrtnuto";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Dálkové ovládání vyžaduje v zařízení Mac přístup k funkci Záznam obrazovky a Zpřístupnění.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer potřebuje používat funkce nahrávání obrazovky, zpřístupnění a přístupu na celý disk zařízení Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer potřebuje používat funkce nahrávání obrazovky a usnadnění vašeho zařízení Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Nastavte své zařízení Mac pro TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Nastavte své zařízení Mac pro TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Nastavte své zařízení Mac pro TeamViewer";
